• caglararli@hotmail.com
  • 05386281520

CVE-2022-25377 | Appwrite up to 0.12.1 ACME-Challenge Endpoint acme-challenge path traversal

Çağlar Arlı      -    14 Views

CVE-2022-25377 | Appwrite up to 0.12.1 ACME-Challenge Endpoint acme-challenge path traversal

A vulnerability, which was classified as critical, has been found in Appwrite up to 0.12.1. This issue affects some unknown processing of the file APP_STORAGE_CERTIFICATES/.well-known/acme-challenge of the component ACME-Challenge Endpoint. The manipulation leads to path traversal. The identification of this vulnerability is CVE-2022-25377. The attack may be initiated remotely. There is no exploit available. It is recommended to upgrade the affected component.